Login
Login-Name Passwort


 
Newsletter
Werbung

Sicherheit: Mehrere Probleme in IBM JDK for Linux
Aktuelle Meldungen Distributionen
Name: Mehrere Probleme in IBM JDK for Linux
ID: SUSE-SU-2016:2261-1
Distribution: SUSE
Plattformen: SUSE Linux Enterprise Software Development Kit 11-SP4, SUSE Linux Enterprise Server 11-SP4
Datum: Do, 8. September 2016, 07:31
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-3485
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-3511
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-3598

Originalnachricht

   SUSE Security Update: Security update for java-1_7_1-ibm
______________________________________________________________________________

Announcement ID: SUSE-SU-2016:2261-1
Rating: important
References: #992537
Cross-References: CVE-2016-3485 CVE-2016-3511 CVE-2016-3598

Affected Products:
SUSE Linux Enterprise Software Development Kit 11-SP4
SUSE Linux Enterprise Server 11-SP4
______________________________________________________________________________

An update that fixes three vulnerabilities is now available.

Description:


IBM Java 7.1 was updated to version 7.1-3.50 to fix the following security
issues:

CVE-2016-3485 CVE-2016-3511 CVE-2016-3598

Please see https://www.ibm.com/developerworks/java/jdk/alerts/ for more
information.


Patch Instructions:

To install this SUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- SUSE Linux Enterprise Software Development Kit 11-SP4:

zypper in -t patch sdksp4-java-1_7_1_ibm-12733=1

- SUSE Linux Enterprise Server 11-SP4:

zypper in -t patch slessp4-java-1_7_1_ibm-12733=1

To bring your system up-to-date, use "zypper patch".


Package List:

- SUSE Linux Enterprise Software Development Kit 11-SP4 (i586 ppc64 s390x
x86_64):

java-1_7_1-ibm-devel-1.7.1_sr3.50-16.1

- SUSE Linux Enterprise Server 11-SP4 (i586 ppc64 s390x x86_64):

java-1_7_1-ibm-1.7.1_sr3.50-16.1
java-1_7_1-ibm-jdbc-1.7.1_sr3.50-16.1

- SUSE Linux Enterprise Server 11-SP4 (i586 x86_64):

java-1_7_1-ibm-alsa-1.7.1_sr3.50-16.1
java-1_7_1-ibm-plugin-1.7.1_sr3.50-16.1


References:

https://www.suse.com/security/cve/CVE-2016-3485.html
https://www.suse.com/security/cve/CVE-2016-3511.html
https://www.suse.com/security/cve/CVE-2016-3598.html
https://bugzilla.suse.com/992537

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@opensuse.org
For additional commands, e-mail: opensuse-security-announce+help@opensuse.org
Pro-Linux
Traut euch!
Neue Nachrichten
Werbung